Subject: Re: New mail problem (fwd)

From: Silviu Cojocaru <[email-masked]>
Date: Sun, 11 Mar 2001 12:51:04 +0200 (EET)

Ok here's the solution that was suggested to me. It works now for me
(after some tweaking) and I hope that others may benefit from it, at least
for now.

---------- Forwarded message ----------
Date: Sun, 11 Mar 2001 01:45:21 +0100 (MET)
From: Emil Isberg <[email-masked]>
To: Silviu Cojocaru <[email-masked]>
Subject: Re: New mail problem

Greetings.

I just wanted to note that I have my mail sorted by procmail into 44 (or
so) different inboxes and I have no problem with getting to each folder
with new mail...

I've set up my incoming folders list to include all those files that
procmail sorts my mail into and I am using the "cruising" features to just
use tab to go to the next folder with unread mails...

Just a suggestion.

-- 
Do not meddle in the affairs of troff, for it is subtle and quick to
anger.